Dyskusje oznaczone 1.0. 15)

Cześć! Nasz klient uruchamia starszą wersję seo glossary 1.0. 15 na Joomla 2.5 . Teraz musimy zaktualizować do wersji kompatybilnej z Joomla 3 .x. Czy to możliwe? Dzięki Lars ...
  • Strona:
  • 1